
Base Distribution - Task # 52792

Work Package # 47023 (Accepted): Global user interface
Task # 48071 (Resolved): Navigate component

Status: Closed Priority: Could have
Author: Aske Ertmann Category:
Created: 2013-10-14 Assigned To: Markus Goldbeck
Updated: 2014-11-20 Due date:
Subject: Remember tree state
Description

The tree should remember which branches were opened/closed during the last time

This should be possible with dynatree's cookie functionality

History
#1 - 2013-10-24 11:56 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#2 - 2013-10-24 11:59 - Markus Goldbeck
- Target version set to 1.0 alpha 8

#3 - 2014-11-20 16:42 - Aske Ertmann
- Status changed from New to Closed
- Remaining (hours) set to 0.0

Moved to https://jira.typo3.org/browse/NEOS-780
